.about-section {
    padding: 6.25rem 0px;
}

.about__content-wrapper {
    display: flex;
    gap: 70px;
    justify-content: center;
    align-items: center;
}

.about__image-col {
    max-width: 504px;

    img {
        width: 100%;
        min-width: 326px;
        height: 34.5rem;
        border-radius: 32px;
        object-fit: cover;
    }
}

.about__text-col {
    width: 100%;
    max-width: 30.4rem;
    height: fit-content;
}

.about__text--secondary {
    color: #797979;
}

.about__heading {
    width: 19rem;
}

.about__heading {
    margin-bottom: 2.75rem;
}

.about__text {
    margin-bottom: 1.54rem;
}

@media (max-width: 1159px) {
    .about__content-wrapper {
        flex-direction: column-reverse;
    }

    .about__image-col { 
        max-width: none;
    }

    .about__text-col {
        max-width: none;
    }
}

@media (max-width: 806px) {
    .about__image-col {
        display: none;
    }
}